
/* SHELL - Sets page width, Table heights and the page border and background colours */

body {
    background-color:#F2F3F7; /* The page background colour */
    background-image:url(../images/background.jpg);
    background-repeat: no-repeat;
    margin:20px 0px 0px 0px;
    font-family: 'Trebuchet MS', Helvetica, Arial, 'Franklin Gothic Medium', Verdana, sans-serif;
}

.banner .header {
    font-size:1.45em;
    font-weight:bold;
    line-height:1.0em;
    /* letter-spacing: -1px; */
}

.banner .textStandard {
    line-height:1.08em;
    font-size: 1.05em;
}

.banner p { margin: 10px 0px; }

#banner1 {
   margin-bottom: 0px;
   border: 1px solid #2060a0;
}

#banner1 .header {
    background-color:#2060a0;
    color:white;
    text-align:center;
    padding:6px;
}

#banner1 .textStandard {
    color:#102040;
    padding: 0px 8px;
}

#banner2 {
   border: 1px solid #808080;
   margin-top:8px;
   background:url(../images/home/ad3.jpg);
   background-repeat:no-repeat;
   background-position:right center;
}

#banner2 .container {
    padding:8px 8px 1px 8px;
    background-color:#ffe0c0;
    margin-right:167px;
}

#banner2 .header { color:#804020; }
#banner2 .textStandard { color:#402010; }

#banner3 {
    margin-top:8px;
    border: 1px solid #20a060;
}

#banner3 .header {
    padding:6px;
    background-color:#20a060;
    color:white;
    text-align:center;
}

#banner3 .textStandard {
    color:#104020;
    padding: 0px 8px;
}

#banner4 {
    border: 1px solid #808080;
    margin-top:8px;
   background:url(../images/home/ad1.jpg);
   background-repeat:no-repeat;
   background-position:left 30%;
}

#banner4 .container {
    padding:8px 8px 1px 8px;
    background-color:#c0e0ff;
    margin-left:167px;
}

#banner4 .header { color:#204080; }
#banner4 .textStandard { color:#102040; }

#banner5 {
    border: 1px solid #808080;
    margin-top:8px;
   background:url(../images/home/ad5.jpg);
   background-repeat:no-repeat;
}

#banner5 .container {
    padding:8px 8px 1px 8px;
    background-color:#f0f0c0;
    margin-left:167px;
}

#banner5 .header { color:#606020; }
#banner5 .textStandard { color:#303010; }

#banners #down {
    bottom:0px;
}

#banners .button {
    position:absolute;
    z-index:99;
    height:77px;
    width:118px;
    cursor: pointer;
    right: 0px;
}

#banners .button img { display:none; }
a { color: #123080; }
a:hover { color:red; }

li {
    list-style-image: url(../images/bullet1.gif); /* Buttet image */
    font-size: 100%;
    padding-bottom: 8px;
    margin-left: -10px;
}

li a {
  /* letter-spacing: -1px; */
  font-weight: bold;
}

#body {
    background: white;
}

.tableOuter {
    margin-left: auto;
    margin-right: auto;
    width: 90%; /* Page width */
}
.tableHeader {
    border: 0px;
    width: 100%;
    height: 70px;
}
.tableMenu {
    width: 100%;
    padding: 0px;
}

.tableMenu td {
    padding:0px;
    font-size: 95%;
    line-height: 1.33em;
}

.tableContent {
    width: 100%;
    height: 100%;
    margin: 20px 0px 20px 0px;
    padding: 0px;
    border: 0;
    text-align: left;
}

.tableContent td { vertical-align: top; }


.tablePageBorder {
    width: 1px;
    background-color: #9899A7; /* Page border colour */
}


/* Content Text */

.textHeading1 {
    font-size: 1.8em;
    font-weight: bold;
    color: #803300;;
    padding-left: 26px;
    line-height: 1.2em;
    /* letter-spacing: -1px; */
}

.textHeading1 a {
    text-decoration: none;
    color: #FF6600;
}

.textHeading1 a:hover {
    color: #803300;
}

.textHeading2 {
	font-size: 110%;
	font-weight: bold;
	color: #FF6600;
}
.textLabel {
	font-size: 100%;
	text-transform: uppercase;
}

.textStandard, .textStandardJust {
	font-size: 115%;
	line-height: 1.08em;
}

.textStandardJust {
    text-align: justify;
/*    text-justify: newspaper;  */
    display:block;
}

.textFooter {
	font-size: 90%;
	color: #666666;
    text-align: center;
}
.textFooter a {
	color: #407EBD;
	text-decoration: none;
}



/* MENUS */

/* Main Menu */

.textMenuUp:Hover {
    color: #ffff00;
}
.textMenuDown {
    font-size: 115%;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
}
.tableMenuLeftUp {
	background-image: url(../images/shell/menu_up_left.gif);
}
.tableMenuRightUp {
	background-image: url(../images/shell/menu_up_right.gif);
}
.tableMenuSliceUp {
/* background-image: url(../images/shell/menu_up_slice.gif); */
    background: #404040;

}
.tableMenuLeftDown {
	background-image: url(../images/shell/menu_down_left.gif);
}
.tableMenuRightDown {
	background-image: url(../images/shell/menu_down_right.gif);
}
.tableMenuSliceDown {
    background-image: url(../images/shell/menu_down_slice.gif);
    background-repeat: repeat-x;
    background-color: white;
    height: 100%;
}
.textMenuUp {
    font-size: 115%;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}
.tableMenuSpacer {
	background-image: url(../images/shell/menu_spacer_slice.gif);
	background-repeat: repeat-x;
}

.zenbar {
    margin: 3px 0px 8px 0px;
    padding-top: 1px;
    line-height: 1.25em;
    font-size: 1.4em;
/*
    background-image: url(gloss1.png);
    background-repeat: repeat-x;
*/
    background: #d0d8da;
    border: solid 1px #80a0b0;
    color: #102840;
    font-weight: bold;
    height: 24px;
}

.zenbar img {
    margin: 4px;
}

.zen_destacar {
	background-image: url(../images/orange_gradient.gif);
	background-repeat: repeat-y;
	background-color:#fafafa;
	border: solid 2px #d2c7a2;
	padding: 5px;
	color: #703000;
}

.zen_destacar td {
	font-size: 100%;
    font-weight: bold;
}
.zen_destacar li {
	font-size: 100%;
    font-weight: normal;
}

.zenbar td {
	font-size: 80%;
}

.zenbar a { color: #102840; }

.zenbar a:hover { color:#FF6600; }

/* Sub Menu & guided tour menu*/

.tableSubMenu {
	padding: 6px 8px 6px 22px;
	text-decoration: none;
	text-transform: capitalize;
	border-bottom: solid 1px #d2cbbf;
}

.tableTitle {
	text-decoration: none;
	text-transform: uppercase;
	height: 23px;
	border-bottom: solid 1px #d2cbbf;
        background-color: #f0d8c0;
}

.textSubMenuUp {
/* letter-spacing: -1px; */
    font-size: 120%;
	color: #526E8D;
	text-decoration: none;
}
.textSubMenuUp:hover {
	background-color: #526E8D;
	color: white;
}
.textSubMenuDown {
/* letter-spacing: -1px; */
    font-size: 120%;
	color: #803300;
	font-weight: bold;
}


/* Langage and Control Panel Menu*/

.textMenuLanguage {
/* letter-spacing: -1px; */
	font-size: 100%;
	color: #333333;
	font-weight: bold;
}
.textMenuLanguage a {
	color: #324ECD;
	text-decoration: none;
}
.textMenuLanguage a:hover {
	background-color: #324ECD;
	color: white;
}


/* Form objects */

.formButton{
	background-color:#f0f0f0;
	color:#000000;
	font-size:120%;
	text-transform: capitalize;
        padding: 0px 4px;
	margin :2px;
	vertical-align: middle;
	border: 1px solid black;
}

input { border: 1px solid #9899A7; }
input:focus { background-color: #FFF8E0; }
textarea { border: 1px solid #9899A7; }
textarea:focus { background-color: #FFF8E0; }

#contact input,  #contact textarea { margin-bottom:8px; }

/***************************/
/********** BOXES **********/
/***************************/


/*** Box Quote  (For all quotations) ***/

.zentense {
    border: 0px;
    padding: 0px;
    width: 100%;
}

.zentense td {
    padding: 0px;
    line-height: 1.08em;
}

.boxtable {
	width: 200px;
    margin: 0px 0px 10px 0px;
}

.boxtable img { display:block; }

.box, .box1, .box2, .box3 {
    color: #204485;
    padding: 0px 10px 0px 12px;
    line-height: 1.08em;
}


.box1 {
    background-color: #d5def2;
	background-image:url(../images/box1_mid.gif);
    font-size: 110%;
    padding-top: 4px;
}

.box1-title {
    background-color: #385176;
	background-image:url(../images/box1_inv_mid.gif);
    font-size: 120%;
	text-align:center;
	font-weight:bold;
	border-bottom:1px solid #3070A0;
	color: #D0E0FF;
    line-height: 75%;
    padding-bottom: 8px;
}

.box1-title  a { color:#D0E0FF; }
.box1-title  a:hover { color:red; }

.box2 {
	background-color: #e3e8ee;
	background-image:url(../images/box2_mid.jpg);
    color: #303840;
    padding-bottom: 6px;
    font-size: 110%;
}

.box3 {
    background-color: #f5f6f1;
    background-image:url(../images/box3_mid.jpg);
    text-align: center;
    padding-bottom: 6px;
}

.box2-author {
    background-color: #f5f6f1;
    background-image:url(../images/box3_mid.jpg);
    color:#800000;
    text-align:right;
    border-top:1px solid #A0B0C0;
    padding: 4px 12px 0px 12px;
}

.box3-caption {
    background-color: #e3e8ee;
    text-align: center;
    background-image:url(../images/box2_mid.jpg);
    padding-top: 4px;
    border-top:1px solid #A0B0C0;
}

.rightcol { width: 200px; }



.divtab  { height:16px; padding: 2px 4px 4px 4px; }
.divmenu { position:absolute; top:111px; z-index:999; display:none;}


.sitemap td {
    text-indent: 5px;
    padding:0px;
    font-size: 100%;
    line-height: 64%;
    vertical-align: middle;
}

.sitemap td a {
    text-decoration: none;
    color: #606060;
}

.sitemap td a:hover {
    color:black;
}

.error {
    color: red;
    font-weight: bold;
    background-color: #ffe0e0;
}

label .error {
  position:absolute;
  border: 1px solid red;
}

.related li {
    font-size: 100%; margin-left:-20px;
}

.tableportfolio td {
	text-align:center;
    width: 33%;
}

.bottom-page {
    text-align:center;
    background-image: url(../images/logo_z3.gif);
    background-repeat: no-repeat;
    background-position: 96% 100%;
}

pre {
    border: 1px solid black;
    font-size: 80%;
    padding: 2px;
    background-color: #f0f0f0;
}
.zentable { font-size:92%; }
.zentable li {
    font-weight: bold;
}

#zentense_menu {
    margin-top:-1px;
    height:17px;
    font-size:130%;
}

#homeContent {
	width:49%;
	margin-right:2%;
}
